@charset "shift_jis";

/* ================================================

	tutrial.css

================================================ */

/* body�̔w�i��ݒ�
------------------------------------------------ */
html {
	background-image: none;
	}

body.tutorial {
	background: none;
}
/*20141127 �ǉ��Ή��i�����N�\�����킩��₷�����邽�߁j*/
body.tutorial #main .detail-box a{ color:#009ce2 !important;}

/* #contents
------------------------------------------------ */
.tutorial #contents {
	width: 980px;
	margin: 0 auto 60px;
}

/* #container
------------------------------------------------ */
.tutorial #contents #container{
	width: 750px;
	padding: 30px 100px 20px;
	}

input {
	vertical-align: middle;
}

/* #�J�[�g�y�[�W�̃y�[�W�^�C�g��
------------------------------------------------ */
.page_title {
	height: 16px;
	font-size: 16px;
	font-weight: bold;
	padding: 14px;
	padding-left: 48px;
	margin-top: 18px;
	margin-bottom: 8px;
}

.tutorial .round_box_gray_footer {
	margin-bottom: 2em;
	}

.tutorial_item_name{
	margin: 10px 5px;
}
.tutorial_item_name span{
	color: #ff6633;
}
.data_input_box {
	margin-top: 15px;
	border-bottom: 3px solid #666;
	margin-bottom: 15px;
}
.data_input_box p {
	margin-bottom: 0;
	}
.data_input_box .title {
	background: url(/pc/img/common/table_title.gif) 0 0 no-repeat;
	height: 38px;
	color: #fff;
	line-height: 38px;
	font-weight: bold;
	padding-left: 18px;
}
.data_input_box .data_box{
	border-bottom: 1px solid #666;
	padding: 20px;
}
.data_input_box .data_box .data_head{
	width: 175px;
	position: relative;
	padding-right: 60px;
	float: left;
}

.data_input_box .required {
	color: #ff0000;
	padding-right: 1.0em;
	position: absolute;
	right: 0;
	top: 0;
	}
.submit_button_next {
	width: 237px;
	height: 41px;
	margin: 1em auto;
}

/* ���X�g���̂͂ĂȂ̃A�C�R���𒲐�
----------------------------------*/
ul.question {
	margin: 10px 0;
}
li.icon_question {
	margin-bottom: 0.5em;
}

/* border�Ȃ��̓��͍���
----------------------------------*/
.none_border {
	border-bottom: 0 !important;
}

.data_input_box .note_list {
	margin: 10px 5px;
}
.text_error {
	color: #f00;
	}

/* �X�܁A�A�C�e���̌���BOX
----------------------------------*/

.tutorial #contents .page_stitle01{
	padding: 0px 0 0 0;
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	background-image: none;

}
ol.num-list{
	margin: 0 0 10px 20px;
	padding: 0 0 5px 0;
	line-height:1.4em;
	width: 600px;
}
ol.num-list li{
	padding: 0 0 5px 0;
	margin: 0;
	text-indent: -10px;

}
ul.chushaku{
	width: 570px;
	margin: 0 0 10px 20px;
	padding: 0 0 0 0;

}
ul.chushaku li{
	text-indent: -10px;
	line-height:1.4em;
	padding: 0 0 5px 0;

}
ul.guide-list {

		padding: 0 0 5px 0;
		margin: 0;
}

.guide-list li,
ul.guideList02 li,
.line_vec {
	padding: 0 0 0 15px;
	background: url(/pc/img/common/nav_listmark.gif) 0 4px no-repeat;
	margin: 0 0 0.5em;
}

.margin_subt {
	padding-bottom: 15px;
	padding-top: 10px;
}

.box_gray{
	width: 400px;
	margin:15px 15px;
	padding: 10px;
	background-color: #eeeeee;
	border: 1px solid #666666;
}

.btext {
		font-weight: bold;
}

.page_stitle02 {
		font-weight: bold;
		margin-bottom: 10px;
		font-size: 1.1em;
}

.orange{
	color: #333;
	font-weight:bold;
}

.center_box {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.inquiry_box{
	width: 400px;
	text-align: center;
	margin:0px auto;
	padding: 25px;
	background-color: #eee;
	border: solid 1px #ccc;
}

dl.indentNo dt,dl.txt dt{
	margin:10px 0 15px;
}

dl.indentNo dd{
	line-height:1.5em;
	text-indent:-1.5em;
	padding-left:2.5em;
}

dl.txt dd{
	line-height:1.5em;
	padding-left:2em;
}

.number{
	margin: 0 0 10px 20px;
	padding: 0 0 5px 10px;
	line-height:1.4em;
}

.number li{
	list-style:decimal;
}

.mgt10{
	margin-top:10px;
}

/* �{�b�N�X�̒��̎�����
----------------------------------*/
div.txtDetail {
	padding: 10px 20px;
}

/* �p������
----------------------------------*/
.uniNaviList ul li a {
	color: #00838F;
}
